## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.tableeditor.commonui
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.tableeditor.commonui.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `ColumnDefaultValueInputDialog_can_not_set_computed_value`
`static java.lang.String` `ColumnDefaultValueInputDialog_computed_value`
`static java.lang.String` `ColumnDefaultValueInputDialog_computed_value_tip`
`static java.lang.String` `ColumnDefaultValueInputDialog_default_tip`
`static java.lang.String` `ColumnDefaultValueInputDialog_default_value`
`static java.lang.String` `ColumnDefaultValueInputDialog_default_value_2`
`static java.lang.String` `ColumnDefaultValueInputDialog_default_value_for_ASA_table`
`static java.lang.String` `ColumnDefaultValueInputDialog_default_value_radio`
`static java.lang.String` `ColumnDefaultValueInputDialog_input_compute`
`static java.lang.String` `ColumnDefaultValueInputDialog_input_default`
`static java.lang.String` `ColumnDefaultValueInputDialog_literal_string`
`static java.lang.String` `ColumnDefaultValueInputDialog_literal_tip`
`static java.lang.String` `ColumnDefaultValueInputDialog_no_default`
`static java.lang.String` `ColumnDefaultValueInputDialog_no_default_tip`
`static java.lang.String` `ColumnDefaultValueInputDialog_not_valid_number`
`static java.lang.String` `ColumnDefaultValueInputDialog_partition_size`
`static java.lang.String` `ColumnDefaultValueInputDialog_partition_size_tip`
`static java.lang.String` `ColumnDefaultValueInputDialog_select_a_system_default`
`static java.lang.String` `ColumnDefaultValueInputDialog_should_be_positive`
`static java.lang.String` `ColumnDefaultValueInputDialog_system_defined`
`static java.lang.String` `ColumnDefaultValueInputDialog_system_defined_default_tip`
`static java.lang.String` `ColumnDefaultValueInputDialog_ud_default_tip`
`static java.lang.String` `ColumnDefaultValueInputDialog_user_defined`
`static java.lang.String` `ListSchemaObjectsSection_add`
`static java.lang.String` `ListSchemaObjectsSection_add_title`
`static java.lang.String` `ListSchemaObjectsSection_can_not_edit`
`static java.lang.String` `ListSchemaObjectsSection_delete`
`static java.lang.String` `ListSchemaObjectsSection_delete_confirm_1`
`static java.lang.String` `ListSchemaObjectsSection_delete_confirm_2`
`static java.lang.String` `ListSchemaObjectsSection_delete_title`
`static java.lang.String` `ListSchemaObjectsSection_edit`
`static java.lang.String` `ListSchemaObjectsSection_edit_title`
`static java.lang.String` `ListSchemaObjectsSection_index`
`static java.lang.String` `ListSchemaObjectsSection_save_editor`
`static java.lang.String` `ListSchemaObjectsSection_trigger`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ColumnDefaultValueInputDialog_can_not_set_computed_value

    public static java.lang.String ColumnDefaultValueInputDialog_can_not_set_computed_value

### ColumnDefaultValueInputDialog_computed_value

    public static java.lang.String ColumnDefaultValueInputDialog_computed_value

### ColumnDefaultValueInputDialog_computed_value_tip

    public static java.lang.String ColumnDefaultValueInputDialog_computed_value_tip

### ColumnDefaultValueInputDialog_default_tip

    public static java.lang.String ColumnDefaultValueInputDialog_default_tip

### ColumnDefaultValueInputDialog_default_value

    public static java.lang.String ColumnDefaultValueInputDialog_default_value

### ColumnDefaultValueInputDialog_default_value_2

    public static java.lang.String ColumnDefaultValueInputDialog_default_value_2

### ColumnDefaultValueInputDialog_default_value_for_ASA_table

    public static java.lang.String ColumnDefaultValueInputDialog_default_value_for_ASA_table

### ColumnDefaultValueInputDialog_default_value_radio

    public static java.lang.String ColumnDefaultValueInputDialog_default_value_radio

### ColumnDefaultValueInputDialog_input_compute

    public static java.lang.String ColumnDefaultValueInputDialog_input_compute

### ColumnDefaultValueInputDialog_input_default

    public static java.lang.String ColumnDefaultValueInputDialog_input_default

### ColumnDefaultValueInputDialog_literal_string

    public static java.lang.String ColumnDefaultValueInputDialog_literal_string

### ColumnDefaultValueInputDialog_literal_tip

    public static java.lang.String ColumnDefaultValueInputDialog_literal_tip

### ColumnDefaultValueInputDialog_no_default

    public static java.lang.String ColumnDefaultValueInputDialog_no_default

### ColumnDefaultValueInputDialog_no_default_tip

    public static java.lang.String ColumnDefaultValueInputDialog_no_default_tip

### ColumnDefaultValueInputDialog_not_valid_number

    public static java.lang.String ColumnDefaultValueInputDialog_not_valid_number

### ColumnDefaultValueInputDialog_partition_size

    public static java.lang.String ColumnDefaultValueInputDialog_partition_size

### ColumnDefaultValueInputDialog_partition_size_tip

    public static java.lang.String ColumnDefaultValueInputDialog_partition_size_tip

### ColumnDefaultValueInputDialog_select_a_system_default

    public static java.lang.String ColumnDefaultValueInputDialog_select_a_system_default

### ColumnDefaultValueInputDialog_should_be_positive

    public static java.lang.String ColumnDefaultValueInputDialog_should_be_positive

### ColumnDefaultValueInputDialog_system_defined

    public static java.lang.String ColumnDefaultValueInputDialog_system_defined

### ColumnDefaultValueInputDialog_system_defined_default_tip

    public static java.lang.String ColumnDefaultValueInputDialog_system_defined_default_tip

### ColumnDefaultValueInputDialog_ud_default_tip

    public static java.lang.String ColumnDefaultValueInputDialog_ud_default_tip

### ColumnDefaultValueInputDialog_user_defined

    public static java.lang.String ColumnDefaultValueInputDialog_user_defined

### ListSchemaObjectsSection_add

    public static java.lang.String ListSchemaObjectsSection_add

### ListSchemaObjectsSection_add_title

    public static java.lang.String ListSchemaObjectsSection_add_title

### ListSchemaObjectsSection_delete

    public static java.lang.String ListSchemaObjectsSection_delete

### ListSchemaObjectsSection_delete_confirm_1

    public static java.lang.String ListSchemaObjectsSection_delete_confirm_1

### ListSchemaObjectsSection_delete_confirm_2

    public static java.lang.String ListSchemaObjectsSection_delete_confirm_2

### ListSchemaObjectsSection_delete_title

    public static java.lang.String ListSchemaObjectsSection_delete_title

### ListSchemaObjectsSection_edit

    public static java.lang.String ListSchemaObjectsSection_edit

### ListSchemaObjectsSection_index

    public static java.lang.String ListSchemaObjectsSection_index

### ListSchemaObjectsSection_save_editor

    public static java.lang.String ListSchemaObjectsSection_save_editor

### ListSchemaObjectsSection_trigger

    public static java.lang.String ListSchemaObjectsSection_trigger

### ListSchemaObjectsSection_can_not_edit

    public static java.lang.String ListSchemaObjectsSection_can_not_edit

### ListSchemaObjectsSection_edit_title

    public static java.lang.String ListSchemaObjectsSection_edit_title